defmodule Berrypod.Repo.Migrations.AddCustomPageFields do
  use Ecto.Migration

  def change do
    alter table(:pages) do
      add :type, :string, default: "system"
      add :published, :boolean, default: true
      add :meta_description, :string
      add :show_in_nav, :boolean, default: false
      add :nav_label, :string
      add :nav_position, :integer
    end
  end
end
